ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "7ad608b7-41f0-4a1d-9bdd-6d1bfb62c911"
    Код: "000260017"
    UIDСценария: "1cab5daa-cd16-4787-aea2-da7525f92072"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение ФО в цепочке комбинаций от ОнлайнПродажи"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение ФО в цепочке комбинаций от ОнлайнПродажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

